# module ActionController::Caching::ConfigMethods

### Public Instance Methods

cache_store() click to toggle source

    # File lib/action_controller/caching.rb, line 43
    def cache_store
      config.cache_store
    end

cache_store=(store) click to toggle source

    # File lib/action_controller/caching.rb, line 47
    def cache_store=(store)
      config.cache_store = ActiveSupport::Cache.lookup_store(store)
    end